--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #render"
full_name: PDF::Writer#to_s
is_singleton: false
name: to_s
params: (debug = false)
visibility: public
